@charset "utf-8";
@charset "utf-8";
*{box-sizing:border-box;}
.clear{clear:both;}
a img{border:0;}
body{margin:0; padding:0; background:url(/public/img/loginbg.jpg) center center no-repeat; background-size:cover; overflow:hidden; font-family:'Arial','Microsoft Yahei';}
.loginbox{width:1000px; margin:0 auto; height:100%; display:table; text-align:center;}
.loginbox .box{display:table-cell; vertical-align:middle;}
.loginbox .box_l{display:table-cell; vertical-align:middle; padding-right:110px;}
.box_l .logo{line-height:0; text-align:center; margin-bottom:20px;}
.box_l .logo img{ height:110px;}
.box_l .text{text-align:center; font-size:30px; color:#fff; line-height:1.8em;}
.loginbox .box_r{display:table-cell; vertical-align:middle;}
.box_r form{width:402px; background:rgba(255, 255, 255, 0.05); margin:0; text-align:center; padding:35px 30px; border:1px solid rgba(0, 184, 255, 0.1); position:relative;}
.box_r form .i1{width:26px; height:26px; border:3px solid #00b8ff; border-right-color:transparent; border-bottom-color:transparent; position:absolute; top:-1px; left:-1px;}
.box_r form .i2{width:26px; height:26px; border:3px solid #00b8ff; border-left-color:transparent; border-bottom-color:transparent; position:absolute; top:-1px; right:-1px;}
.box_r form .i3{width:26px; height:26px; border:3px solid #00b8ff; border-right-color:transparent; border-top-color:transparent; position:absolute; bottom:-1px; left:-1px;}
.box_r form .i4{width:26px; height:26px; border:3px solid #00b8ff; border-left-color:transparent; border-top-color:transparent; position:absolute; bottom:-1px; right:-1px;}
.box_r form .loginname{font-size:28px; color:#2e98bb; background:-webkit-linear-gradient(90deg, #ffced1 40%, #2e98bb 100%); -webkit-background-clip:text; -webkit-text-fill-color:transparent; padding-bottom:20px;}

.box_r .li{margin-bottom:15px;}
.box_r .text{text-align:center; font-size:14px; color:#fff; line-height:1.8em;}
.box_r .li .ts{ color:#fff; line-height:2.5em; text-align:left;}
.box_r .li .iconfont{width:40px; height:40px; line-height:40px; font-size:16px; float:left; background:rgba(255, 255, 255, 0.05)!important; border:1px solid rgba(0, 184, 255, 0.6); border-right:none; border-top-left-radius:4px; border-bottom-left-radius:4px; color:#fff; position:relative;}
    .box_r .li .iconfont:after{content:""; width:1px; height:20px; background:rgba(255, 255, 255, 0.2); position:absolute; top:50%; margin-top:-10px; right:0;}
.box_r .li input{width:300px; height:40px; padding:0 15px; background:rgba(255, 255, 255, 0.05)!important; border:1px solid rgba(0, 184, 255, 0.6); color:#fff; border-left:none; outline:none; float:left; border-radius:0; border-top-right-radius:4px; border-bottom-right-radius:4px; box-shadow:none;} 
.box_r .li.yzm input{width:164px; border-right:none; border-top-right-radius:0; border-bottom-right-radius:0;}
.box_r .li.yzm .seccode{height:40px; border-top-right-radius:4px; border-bottom-right-radius:4px; border:1px solid rgba(0, 184, 255, 0.6); border-left:none;}
.box_r input.btt{width:100%; height:40px; line-height:40px; color:#fff; font-size:16px; border:none; border-radius:4px; cursor:pointer;
background: #0177e4;
background: linear-gradient(180deg, #00b8ff, #0177e4);
background: -webkit-linear-gradient(-90deg, #00b8ff, #0177e4);
background: -moz-linear-gradient(-90deg, #00b8ff, #0177e4);
background: -o-linear-gradient(-90deg, #00b8ff, #0177e4);
}
.box_r input.btt:hover{background: linear-gradient(180deg, #f90, #f60);}
input::-webkit-input-placeholder{color:rgba(255,255,255,0.3);}
input::-moz-placeholder{color:rgba(255,255,255,0.3);}
input:-moz-placeholder{color:rgba(255,255,255,0.3);}
input:-ms-input-placeholder{color:rgba(255,255,255,0.3);}
.divbtn{margin-top:15px;}
.divbtn a{line-height:1em; color:#00b8ff; font-size:14px; text-decoration:none;}
.divbtn a.l{text-align:center;}
.divbtn a:hover{ color:#ff0}
.loginbox .msg{font-size:14px; padding-top:10px; color:#ff6600;}